:root {
    font-size: 18pt;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #fff4f4;
}

header[role="banner"] {
    background-image: none;
}

main {
    cursor: default;
}

button {
    cursor: pointer;
}

.wrapper.centered   {
    background-image: url('/img/favicon.jpeg');
    background-repeat: repeat-y;
    background-size: 132px auto;
}

.centered {
    display: flex;
    justify-content: center;
    align-items: center;
}   

.abbr {
    text-decoration: none;
    color: rgb(214, 91, 112);
    font-weight: bold;
    text-align: center;
    text-shadow: 2px 2px 4px rgb(214, 91, 112);
}

.big {
    font-size: 18pt;
    font-weight: bolder;
    padding: 16px;
    border: solid 1px white;
    border-radius: 8px;
    width: 8rem;
    max-width: 25rem;
    min-width: fit-content;
}
.blue {
    background-color: steelblue;
    color:white;
}
button.blue:hover {
    background-color: navy;
}
button.blue:active {
    background-color: blueviolet;
}
